<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div id="" class="activity_screen" style="display: block;">
                <div class="box_settings_option__head">
                    <div></div>
                    <div class="title">Thông báo</div>
                    <div style="width: 30px;">
                        <span id="btn_option" class="btn_edit" style="font-weight: bold;color: #157159;">
                            <img src="assest/images/nav_option.svg" alt="">
                        </span>
                    </div>
                </div>
                <div class="box_settings_option__content" style="max-height: calc(100vh - 172px);">
                    <div class="pageNotification">
                        <div class="nav_tabs nav_menu_scroll">
                            <a href="" class="item active status">Tất cả</a>
                            <a href="" class="item status">Đơn hàng</a>
                            <a href="" class="item">Khuyến mại</a>
                            <a href="" class="item">Hệ thống</a>
                        </div>

                        <div class="pageNotification_listNotifi">
                            <ul class="pageNotification_listNotifi__group">
                                <li class="pageNotification_listNotifi__group___item">
                                    <a href="">
                                        <div class="logo-left">
                                            <img src="assest/images/notify.svg" alt="">
                                        </div>
                                        <div class="info-right">
                                            <h3 class="title_notifi">
                                                Khai trương cửa hàng Aristino thứ 500 tại Bà rịa Vũng Tàu
                                            </h3>
                                            <p class="content_notifi">
                                                Tưng bừng khai trương cửa hàng thứ 500 tại thành phố biển đáng sống nhất Việt Nam với vô vàn quà tặng.
                                            </p>
                                            <div class="time_notifi">5 phút trước</div>
                                        </div>
                                    </a>
                                </li>
                                <li class="pageNotification_listNotifi__group___item">
                                    <a href="">
                                        <div class="logo-left">
                                            <img src="assest/images/notify.svg" alt="">
                                        </div>
                                        <div class="info-right">
                                            <h3 class="title_notifi">
                                                Khai trương cửa hàng Aristino thứ 500 tại Bà rịa Vũng Tàu
                                            </h3>
                                            <p class="content_notifi">
                                                Tưng bừng khai trương cửa hàng thứ 500 tại thành phố biển đáng sống nhất Việt Nam với vô vàn quà tặng.
                                            </p>
                                            <div class="time_notifi">5 phút trước</div>
                                        </div>
                                    </a>
                                </li>
                                <li class="pageNotification_listNotifi__group___item">
                                    <a href="">
                                        <div class="logo-left">
                                            <img src="assest/images/notify_cart.svg" alt="">
                                        </div>
                                        <div class="info-right">
                                            <h3 class="title_notifi">
                                                Khai trương cửa hàng Aristino thứ 500 tại Bà rịa Vũng Tàu
                                            </h3>
                                            <p class="content_notifi">
                                                Tưng bừng khai trương cửa hàng thứ 500 tại thành phố biển đáng sống nhất Việt Nam với vô vàn quà tặng.
                                            </p>
                                            <div class="time_notifi">5 phút trước</div>
                                        </div>
                                    </a>
                                </li>
                                <li class="pageNotification_listNotifi__group___item">
                                    <a href="">
                                        <div class="logo-left">
                                            <img src="assest/images/notify_cart.svg" alt="">
                                        </div>
                                        <div class="info-right">
                                            <h3 class="title_notifi">
                                                Khai trương cửa hàng Aristino thứ 500 tại Bà rịa Vũng Tàu
                                            </h3>
                                            <p class="content_notifi">
                                                Tưng bừng khai trương cửa hàng thứ 500 tại thành phố biển đáng sống nhất Việt Nam với vô vàn quà tặng.
                                            </p>
                                            <div class="time_notifi">5 phút trước</div>
                                        </div>
                                    </a>
                                </li>
                                <li class="pageNotification_listNotifi__group___item">
                                    <a href="">
                                        <div class="logo-left">
                                            <img src="assest/images/notify_cart.svg" alt="">
                                        </div>
                                        <div class="info-right">
                                            <h3 class="title_notifi">
                                                Khai trương cửa hàng Aristino thứ 500 tại Bà rịa Vũng Tàu
                                            </h3>
                                            <p class="content_notifi">
                                                Tưng bừng khai trương cửa hàng thứ 500 tại thành phố biển đáng sống nhất Việt Nam với vô vàn quà tặng.
                                            </p>
                                            <div class="time_notifi">5 phút trước</div>
                                        </div>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="navs_menu_bottom">
                <ul class="navs_menus">
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/home.svg" alt="">
                            <span>Home</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/gallery.svg" alt="">
                            <span>Bộ sưu tập</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/notifi.svg" alt="">
                            <span>Thông báo</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/talk.svg" alt="">
                            <span>Trò chuyện</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/user.svg" alt="">
                            <span>Thành viên</span>
                        </a>
                    </li>
                </ul>
            </div>
        </section>
    </div>

</body>

<script src="assest/js/custom.js"></script>
<script>
    $('#btn_MyCart').click(function(){
        $('#MyCartNotify').addClass('open');
        $('body').append('<div class="backdrop_settings"></div>');
    });
    $('.btn_close_settings').click(function(){
        $('#MyCartNotify').removeClass('open');
        removeBackdrop();
    });
    function removeBackdrop(){
        $('body').find('.backdrop_settings').remove();
    }
</script>
</html>